/* Effective stylesheet produced by snapshot save */
input[type="submit"], .button { line-height: 10px; padding: 0px 10px ! important; }
.salsa .submit { width: auto ! important; }
.salsa .shares li { width: 40%; margin: 0px 10% 30px 0px; float: left; clear: left; list-style: decimal outside none; }
.salsa #salsa-sidebar .shares li { width: 100%; margin: 0px 0px 15px; float: none; clear: none; list-style: decimal outside none; }
.salsa .shares li.nth-child-even { margin-right: 0px; width: 50%; clear: right; }
.salsa #salsa-sidebar .shares li.nth-child-even { margin-right: 0px; width: 100%; clear: none; }
.salsa .shares li h3 { text-transform: none; }
.taf .salsa #salsa-sidebar table input { width: auto; }
.taf .message { background-color: rgb(180, 255, 214); border: 1px solid rgb(81, 183, 118); padding: 10px; }